His post

Topic| reply
Post Topic Release time Reply/Popularity
You cannot update because WordPress 5.6 requires PHP version 5.6.20 or higher. You are running versi Dec 26, 2020 6:05 AM 1/1473